addEventHandler('onClientResourceStart', resourceRoot,
function()
local txd = engineLoadTXD('z1.txd',true)
engineImportTXD(txd,16740)
engineImportTXD(txd,16741)
engineImportTXD(txd,16742)
engineImportTXD(txd,16743)
engineImportTXD(txd,16744)
engineImportTXD(txd,16745)
engineImportTXD(txd,16746)
engineImportTXD(txd,16747)
engineImportTXD(txd,16753)
engineImportTXD(txd,16754)
engineImportTXD(txd,16756)
engineImportTXD(txd,16757)
engineImportTXD(txd,16758)
engineImportTXD(txd,16759)
engineImportTXD(txd,16783)
engineImportTXD(txd,16784)
engineImportTXD(txd,16785)
engineImportTXD(txd,16786)
engineImportTXD(txd,16787)
engineImportTXD(txd,16788)
engineImportTXD(txd,16789)
engineImportTXD(txd,16790)
engineImportTXD(txd,17436)
local dff = engineLoadDFF('z1.dff', 0)
local dff2 = engineLoadDFF('z2.dff', 0)
local dff3 = engineLoadDFF('z3.dff', 0)
local dff4 = engineLoadDFF('z4.dff', 0)
local dff5 = engineLoadDFF('z5.dff', 0)
local dff6 = engineLoadDFF('z6.dff', 0)
local dff7 = engineLoadDFF('z7.dff', 0)
local dff8 = engineLoadDFF('z8.dff', 0)
local dff9 = engineLoadDFF('z9.dff', 0)
local dff10 = engineLoadDFF('z10.dff', 0)
local dff11 = engineLoadDFF('z11.dff', 0)
local dff12 = engineLoadDFF('z12.dff', 0)
local dff13 = engineLoadDFF('z13.dff', 0)
local dff14 = engineLoadDFF('z14.dff', 0)
local dff15 = engineLoadDFF('z15.dff', 0)
local dff16 = engineLoadDFF('z16.dff', 0)
local dff17 = engineLoadDFF('z17.dff', 0)
local dff18 = engineLoadDFF('z18.dff', 0)
local dff19 = engineLoadDFF('z19.dff', 0)
local dff20 = engineLoadDFF('z20.dff', 0)
local dff21 = engineLoadDFF('z21.dff', 0)
local dff22 = engineLoadDFF('z22.dff', 0)
local dff23 = engineLoadDFF('z23.dff', 0)
engineReplaceModel(dff,16740)
engineReplaceModel(dff2,16741)
engineReplaceModel(dff3,16742)
engineReplaceModel(dff4,16743)
engineReplaceModel(dff5,16744)
engineReplaceModel(dff6,16745)
engineReplaceModel(dff7,16746)
engineReplaceModel(dff8,16747)
engineReplaceModel(dff9,16753)
engineReplaceModel(dff10,16754)
engineReplaceModel(dff11,16756)
engineReplaceModel(dff12,16757)
engineReplaceModel(dff13,16758)
engineReplaceModel(dff14,16759)
engineReplaceModel(dff15,16783)
engineReplaceModel(dff16,16784)
engineReplaceModel(dff17,16785)
engineReplaceModel(dff18,16786)
engineReplaceModel(dff19,16787)
engineReplaceModel(dff20,16788)
engineReplaceModel(dff21,16789)
engineReplaceModel(dff22,16790)
engineReplaceModel(dff23,17436)
local col = engineLoadCOL('z1.col', 0)
local col2 = engineLoadCOL('z2.col', 0)
local col3 = engineLoadCOL('z3.col', 0)
local col4 = engineLoadCOL('z4.col', 0)
local col5 = engineLoadCOL('z5.col', 0)
local col6 = engineLoadCOL('z6.col', 0)
local col7 = engineLoadCOL('z7.col', 0)
local col8 = engineLoadCOL('z8.col', 0)
local col9 = engineLoadCOL('z9.col', 0)
local col10 = engineLoadCOL('z10.col', 0)
local col11 = engineLoadCOL('z11.col', 0)
local col12 = engineLoadCOL('z12.col', 0)
local col13 = engineLoadCOL('z13.col', 0)
local col14 = engineLoadCOL('z14.col', 0)
local col15 = engineLoadCOL('z15.col', 0)
local col16 = engineLoadCOL('z16.col', 0)
local col17 = engineLoadCOL('z17.col', 0)
local col18 = engineLoadCOL('z18.col', 0)
local col19 = engineLoadCOL('z19.col', 0)
local col20 = engineLoadCOL('z20.col', 0)
local col21 = engineLoadCOL('z21.col', 0)
local col22 = engineLoadCOL('z22.col', 0)
local col23 = engineLoadCOL('z23.col', 0)
engineReplaceCOL(col,16740)
engineReplaceCOL(col2,16741)
engineReplaceCOL(col3,16742)
engineReplaceCOL(col4,16743)
engineReplaceCOL(col5,16744)
engineReplaceCOL(col6,16745)
engineReplaceCOL(col7,16746)
engineReplaceCOL(col8,16747)
engineReplaceCOL(col9,16753)
engineReplaceCOL(col10,16754)
engineReplaceCOL(col11,16756)
engineReplaceCOL(col12,16757)
engineReplaceCOL(col13,16758)
engineReplaceCOL(col14,16759)
engineReplaceCOL(col15,16783)
engineReplaceCOL(col16,16784)
engineReplaceCOL(col17,16785)
engineReplaceCOL(col18,16786)
engineReplaceCOL(col19,16787)
engineReplaceCOL(col20,16788)
engineReplaceCOL(col21,16789)
engineReplaceCOL(col22,16790)
engineReplaceCOL(col23,17436)
engineSetModelLODDistance(16740, 99999999)
engineSetModelLODDistance(16741, 99999999)
engineSetModelLODDistance(16742, 99999999)
engineSetModelLODDistance(16743, 99999999)
engineSetModelLODDistance(16744, 99999999)
engineSetModelLODDistance(16745, 99999999)
engineSetModelLODDistance(16746, 99999999)
engineSetModelLODDistance(16747, 99999999)
engineSetModelLODDistance(16753, 99999999)
engineSetModelLODDistance(16754, 99999999)
engineSetModelLODDistance(16756, 99999999)
engineSetModelLODDistance(16757, 99999999)
engineSetModelLODDistance(16758, 99999999)
engineSetModelLODDistance(16759, 99999999)
engineSetModelLODDistance(16783, 99999999)
engineSetModelLODDistance(16784, 99999999)
engineSetModelLODDistance(16785, 99999999)
engineSetModelLODDistance(16786, 99999999)
engineSetModelLODDistance(16787, 99999999)
engineSetModelLODDistance(16788, 99999999)
engineSetModelLODDistance(16789, 99999999)
engineSetModelLODDistance(16790, 99999999)
engineSetModelLODDistance(17436, 99999999)


end)
